<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class OpenCalendar extends Model
{
    use HasFactory;
    protected $table = "open_calendar";


    // hasMany open_calendar_schedule
    public function open_calendar_schedule()
    {
        return $this->hasMany('App\Models\OpenCalendarSchedule');
    }
}
